fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfExternalGraphicContainer

All Known Implementing Classes:
  RtfAfter, RtfBefore, RtfParagraph, RtfSection, RtfTableCell

    public interface IRtfExternalGraphicContainer

Interface for classes containing images.

Method Summary
`RtfExternalGraphic` `newImage()` Creates a new image on external graphic base.

Method Detail

### newImage

    RtfExternalGraphic newImage()
                                throws java.io.IOException

  Creates a new image on external graphic base.

  Returns:
    RtfExternalGraphic for the new image
  Throws:
    `java.io.IOException` - On error

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.